# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Hukumi' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  
  pod 'Firebase/Analytics'
  pod 'Firebase/Core'
  pod 'Firebase/Auth'
  pod 'Firebase/Messaging'
  pod 'Firebase/Database'
  pod 'Firebase/Firestore'

  pod 'Alamofire','~> 4.9.0'
  pod 'SwiftyJSON'
  pod 'NVActivityIndicatorView'
  pod 'IQKeyboardManager'
  pod 'DropDown'
  pod 'Kingfisher'
  pod 'CountryPickerView'
  pod 'ScrollingPageControl'
  pod 'OTPFieldView'
  pod 'AKSideMenu'
  pod "PWSwitch"
  pod 'RangeSeekSlider'
  pod "Koloda"
  pod 'GooglePlaces', '= 3.0.3'
  pod 'GooglePlacePicker', '= 3.0.3'
  pod 'GoogleMaps', '= 3.0.3'
  pod 'DatePickerDialog'
  pod 'SwiftyStoreKit'
  pod 'ImageViewer'

end
